<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.web_ui.feature.source" version="3.1.0.v200901280155-7E77FBbDlwYa_9Sf53h4Abpn38Ne" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<includes id="org.eclipse.jst.web_core.feature.source" version="3.1.0.v200901260254-7S7CFygFIhIehTjiz0MddAl"/>
	<plugin id="org.eclipse.wst.jsdt.web.support.jsp.source" version="1.0.200.v200904140255"     unpack="false"/>
	<plugin id="org.eclipse.jst.common.annotations.ui.source" version="1.1.102.v200806010600"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsp.ui.source" version="1.1.400.v200904292008"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.common.ui.source" version="1.1.1.v20081209"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.facesconfig.ui.source" version="1.1.4.v20090503"     unpack="false"/>
	<plugin id="org.eclipse.jst.jsf.ui.source" version="1.2.0.v20090427"     unpack="false"/>
</feature>
